body {
  overflow-x: hidden;
  font-family: "Lato", sans-serif;
  
}
.container-fluid{
  padding-left: 0px !important; 
  padding-right: 0px !important;
}

.each_popup_button_container > button{
  border: none;

  color: white;
  margin: 10px;
  font-size: 14px;
  transition: 0.5s;
  font-weight: 600;
  text-align: center;
  padding: 10px 25px;

  background-size: 200% auto;
}


.login_button > button {
  width: 60%;
  border-radius: 20px;
  background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%);
}
.login_button > button > a{
  text-decoration: none;
  color:white;
   display: block;
}
.register_button > button {
  width: 75%;
  border-radius: 5px;
  background-color:white;
  color:#26D0CE;
}
.register_button > button > a{
  text-decoration: none;
  color:#1c6fa4;
  display: block;
}
        
.login_button > button:hover {
  background-position: right center;  
  color: #fff;
  text-decoration: none;  
}

.register_button > button:hover { 
  color: #1A2980;
  text-decoration: none;
  background-position: right center; 

}
.right_gray_shadow{
  top: 3%;
  width: 40%;
  height: 410px;
  position: absolute;
  box-shadow: 0px 20px 70px 5px #808080b3;
  border-radius: 3% 50%;
}
.right_shadow_content{
  top: 0%; 
  width: 100%;
  height: 410px;
  padding: 50px 20px;
  position: absolute;
  box-shadow: 30px 30px 20px -20px rgb(207 194 91 / 70%);
  align-content: center;
  border-radius: 3% 50%;
  background-image: linear-gradient(to top, rgb(29 108 177) 0%, rgb(20 121 109) 0%, rgb(29 108 177) 100%);
}
/*  background-image: linear-gradient(to top, #1A2980 0%, #26D0CE 0%, #1A2980 100%);*/
.clippath_container{
/*  background-color: whitesmoke;*/
/*  clip-path: circle(49.2% at 11% 50%);*/
}
 
.modal-login-reg {
  top:7%;
  position: absolute;
}
.popup_titles{
  padding: 0px 0px 0px 50px;

}
.popup_bg{
  position: relative; 
}
.popup_bg > img{
  width: 100%;
  height: 550px;
}
    /*background-color: whitesmoke;
    clip-path: ellipse(48% 93% at 52% 50%);*/

/*section 1 ends*/ 


/*col-*/
@media only screen and (max-width: 576px){

}

/*col-sm*/
@media only screen and (min-width: 576px) and (max-width : 768px){

}

/*col-md*/
@media only screen and (min-width: 768px) and (max-width : 992px){
   
}

/*col-lg*/
@media only screen and (min-width: 992px) and (max-width : 1200px){
/**/
}

/*col-xl*/
@media only screen and (min-width: 1200px) and (max-width : 1400px){  
/**/
} 

/*col-xxl*/
@media only screen and (min-width: 1400px){
/**/
}


/*.popup_container{
  width: 30%;
  margin: auto;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
  background-color: white;
  box-shadow: 0 0 15px 0 rgba(248, 192, 187, .5);
}
.warning_icon > i{
  font-size: 85px;
  color: rgb(255 201 5);
}
.popup_title{
  font-size: 20px;
  font-weight: 800;
}
.main_instruct{
  color: gray;
  font-size: 13px;
  margin-top: 10px;
}
.each_flex_content{
}*/
/*
.each_button_detail{
  font-size: 13px;
}         

.right_border {
  position: relative; 
}

.right_border::after {
  content: ''; 
  position: absolute; 
  top: 0; 
  bottom: 0; 
  left: 100%; 
  border-left: 1px solid lightgray; 
}*/